DX Application Performance Management

Expand all | Collapse all

JBOSS EAP 7.0 Support

Jump to Best Answer
  • 1.  JBOSS EAP 7.0 Support

    Posted 10-31-2016 05:08 AM

    Hi All,

     

    I have a customer with applications built on JBOSS. They need to upgrade the version to EAP 7.0. APM version is 10.2.

    I do not see this version in the compatibility guide.

     

    Has anyone monitored JBOSS EAP 7.0? will there be any compatibility issues ?

     

    Geethu



  • 2.  Re: JBOSS EAP 7.0 Support
    Best Answer

    Posted 10-31-2016 08:55 AM

    JBoss 7 EAP is currently not supported with 10.x.  

     

    Adding Florian_Cheval to see if there are any plans to support this.



  • 3.  Re: JBOSS EAP 7.0 Support

    Posted 11-03-2016 08:46 AM

    Hi Matt,

     

    If we have a customer requiring JBoss EAP 7 support, please feel free to fill a new Compatibility Guide Request Form, and send it to “Team – APM – CGR”.

     

    Regs,

     

    Florian.



  • 4.  Re: JBOSS EAP 7.0 Support

    Posted 10-31-2016 11:06 AM

    Since it is not supported currently, marking as answered. However hoping that Chris_Kline or Florian_Cheval can give further details on future plans.  Or if an enhancement is needed...